LPPOM HALAL bugs - Bug #207

Attendance Mobile tidak masuk ke MD Absence di Time Data
02/24/2021 02:16 PM - Muhammad Bintar

Status: Closed Start date: 02/24/2021
Priority: High Due date: 03/01/2021
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer mohon support nya untuk memperbaiki attendance mobile dimana dari tanggal 01 februari sampai saat ini ada
beberapa employee yang tidak tercatat absence nya pada Time Data - Absence (PHRPAO0019) padahal dari user sudah melakukan
attendance di handphone android.

Berikut temuan capture nya :

EmployeelD 10000109 dan pada tanggal 10 Februari
pada tabel RUNMAIN

| Execute | | | | | -

I X | WIN-PHBTIO239H....v - dbo.PHRPADD19 WIN-PHETIO259)...PCMWFRUNBIZDATA WIN-PHETIO259)...b0.PCMWFRUNMAIN = > gl 2ol ko1 Xl 10 =0T -

Column Alias Table Outp... Sort Type Sort Order Filter Or. Or... Or. A
A EmplDCreate PCMWER... = '10000109'
PositionCreate PCMWFR...
UserAs PCMWEFR....
EmplDAs PCMWER...
PositionAs PCMWFR...
UserChange PCMWEFR...
EmplDChange PCMWFR...
PositionChan... PCMWEFR...
> CreateDate PCMWER... ‘20210210...
ChangeDate PCMWFR...
DepthlLevellast PCMWFR...
Lo B RN T iy LoVl WiT ¥ s] — v
ReqlD RegMo BizflowlD Subiject Priority UserCreate EmplDCreate PositionCreate  UserAs EmplDAs Position)
» 18946 MD_AttMobile  AttMobile 10000109 10000109 00000074 10000109 10000109 00000074
* NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL

RegID 18946 pada tabel
RUNBIZDATA

07/04/2025 12




WIN-PHETIO250/H....v - dba.PHRPADD1S WIN-PHETI0259)...PCMWFRUNBIZDATA + > QIR gty plokh e T ol e g o T SERVER7MSOLSE...bo. PCMWFRUNMAIN
Column Alias Table Sort Type Sort Order Or... Or...

» ReglD PCMWER...
Sequence PCMWER...
BizProcessID PCMWER...
TableReference PCMWER...
FieldID PCMWER...
DataSequence PCMWER...
Value PCMWER...

o
EIREAREA E

ReglD Sequence BizProcessID TableReference  FieldID DataSequence Value
4 18946 AttMohile ATTMORBILE AttendanceType 1 4000
18946 AttMobile ATTMOBILE EndDate 1 00010101
18946 AttMobile ATTMOBILE EndTime 1 0000
18946 AttMobile ATTMOBILE MNotes 1
18946 AttMobile ATTMOBILE StartDate 1 00010101
18946 AttMobile ATTMOBILE StartTime 1 0000
* MULL MNULL NULL NULL NULL MNULL NULL

Absence From ...

History

#1 - 02/24/2021 02:17 PM - Muhammad Bintar
- Due date set to 03/01/2021
- Priority changed from Normal to High

#2 - 04/12/2021 09:32 AM - Muhammad Bintar

- Status changed from New to Developing

update ; sudah di perbaiki

#3 - 04/13/2021 01:51 PM - Saswanto Tampan
- Status changed from Developing to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#4 - 04/16/2021 09:56 AM - Muhammad Bintar
- Status changed from QA Test to Deploy

#5 - 04/16/2021 09:56 AM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan

Files

clipboard-202102241413-104qo.png 49.5 KB 02/24/2021 Muhammad Bintar
clipboard-202102241414-aevnv.png 47.8 KB 02/24/2021 Muhammad Bintar

07/04/2025 22


http://www.tcpdf.org

